Ticks elapsed since the given value

- « HRTime\PerformanceCounter::getTicks

- HRTime\StopWatch »

- PHP Manual
- HRTime\PerformanceCounter
- Ticks elapsed since the given value

# HRTime\PerformanceCounter::getTicksSince

(PECL hrtime >= 0.6.0)

HRTime\PerformanceCounter::getTicksSince — Ticks elapsed since the given value

### Description

public static HRTime\PerformanceCounter::getTicksSince(int `$start`): int

Returns the ticks count elapsed since the given start value.

### Parameters

`start`

  Starting ticks value.

### Return Values

Returns int indicating the ticks count.